/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: 'Î¢ÈíÑÅºÚ', 'ºÚÌå','ËÎÌå';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}


#top{
	width:1100px;
	margin:auto;
	position:relative;
}



h1{
	text-align:center;
	color:rgb(60,177,246);
}
hr{
	background:rgb(1,221,255);
	border:0;
	height:3px;
}




#top>#top_th{
	height:275px;
	margin-bottom:15px;
}
#top>#top_th>div{
	border:1px solid gray;
	width:338px;
	float:left;
	margin-right:40px;
	background:white;
}
#top>#top_th>div>h2{
	margin:0;
	padding-left:5px;
	background:rgb(60,177,246)
}
#top>#top_th>div>h2>span{
	float:right;
}
#top>#top_th>div>p{
	margin-left:5px;
	padding:0;
}



#top>#top_sh{
	height:485px;
}
#top>#top_sh>div{
	width:338px;
	float:left;
	margin-right:40px;
	background:white;
	border:1px solid gray;
	margin-bottom:20px;
}
#top>#top_sh>div>h2{
	margin:0;
	padding:0 5px 0 5px;
	background:rgb(60,177,246);	
}
#top>#top_sh>div>h2 a img{
	float:right;
	width:50px;
	height:30px;
}

#top>#top_sh>div>p{
	margin-left:5px;
}



#top>#top_hy{
	height:865px;
}
#top>#top_hy>div{
	width:338px;
	float:left;
	margin-right:40px;
	background:white;
	border:1px solid gray;
	margin-bottom:20px;
}
#top>#top_hy>div>h2{
	margin:0;
	padding:0 5px 0 5px;
	background:rgb(60,177,246);	
}
#top>#top_hy>div>h2 span{
	float:right;
}

#top>#top_hy>div>p{
	margin-left:5px;
}




#top>#top_gg{
	border:1px solid gray;
	padding:10px 10px;
	height:400px;
	background:white;
	width:1000px;
	margin:auto;
}
#top>#top_gg>div>img{
	width:334px;
	height:208px;
	margin-left:120px;

}
#top>#top_gg>div>p{
	width:525px;
	text-indent:2em;
	line-height:25px;
	margin:0;
	margin-top:5px;
}
#top>#top_gg>#d{
	margin-left:545px;
}
#top>#top_gg>#d>p{
	margin-top:25px;
}
#top>#top_gg>#d>span{
	margin-left:399px;
}



#top>#top_zj{
	height:300px;
	/*width:1000px;*/
	width:925px;
	margin:auto;
	border:1px solid gray;
	background:white;
}
#top>#top_zj>h2{
	margin:0;
	padding:0 5px 0 5px;
	background:rgb(60,177,246);	
	text-align:right;
}
#top>#top_zj>#div{
	display:flex;
}
#top>#top_zj>#div>.zj_img{
	margin:25px 0 0 90px;
	width:390px;
}
#top>#top_zj>#div>.zj_img>img{
	width:195px;
	float:left;
}
#top>#top_zj>#div>.zj_img>p{
	text-align:center;
	margin-left:210px;
	width:150px;
	margin-top:40px;
}
#top>#top_zj>#div>.zj_div{
	margin-left:90px;
}






#top_pb{
	overflow: hidden;
	width:1100px;
	margin: auto;
}
#top_pb>ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-right:101px;
	overflow: hidden;
}
#top_pb>ul>li{
	margin-bottom:15px;
	text-align:center;
}
#top_pb>ul>li:nth-child(1) img{
	height: 60px;
}
#top_pb>ul>li:nth-child(2) img{
	height: 75px;
}
#top_pb>ul>li>p{
	text-align:center;
	font-size: 16px;
	margin:0;
	padding:10px 0;
}




#top>#top_zt>a>img{
	height:110px;
	width:363px;
}




#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}
